Subject: [Adslmib] Change of WG chairs - status of Re-chartering

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 21 Dec 2005 12:34:22 +0100

ADSLMIB WG,

As you possibly already heard/read or know, Mike and Bob have
both informed me that their current daily job does not allow 
enough time/focus to do the WG chairing of this WG.

The ADs are happy that Menachem Dodge has offered/volunteered
to become WG (co-chair). 

Bob is stepping down. I'd like to thank Bob for steering the
WG to completion on the old WG charter items.

Mike also wants to step down, but he has agreed to stay as
co-chair for a bit longer, to make sure that Menachem has 
a place to ask questions if he runs into new-chair-questions
that Mike probably knows the answer to. Hopefully there won't
be too much, so that Menachem can feel comfortable chairing
the WG by himself, at which time Mike will also step down.

So you main WG chairman is Menachem.

I will inform the secretariat to update the ADSLMIB WG charter 
pages with the new WG chair info.

Menachem has already posted the latest proposed WG charter 
for the new VDSL2 work. I think it looks good. The only
remark I have is that the milestones that say
    Inform the ITU-T and DSL Forum that work on the VDSL2 MIB ..
imply that we at the same time sollicit their review and comments
(if any). So it is meant as a two-way interaction. Not sure we
need to change the wording, but if we do, then I would suggest

    Inform and sollicit input/review from the ITU-T and DSL Forum
    that work on the VDSL2 MIB ..

In any event, I am planning to get this re-charter on teh IESG agenda
for Jan 5th. If there are no hurdles at that time, then it will go
to ietf and new-work mailing lists for external review/comment,
and then most probably the WG re-charter will be approved on Jan 19.

So again thanks to Mike and Bob for the work they have done in the past
and thanks to Menachem for picking up the ball.

Bert and David.
co-ADs for the OPS area.

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: [email-masked]
Date: Thu, 22 Dec 2005 10:49:57 +0200

Hi Bert,

      Thank you kindly.

                I'd like to add my thanks, as well, to Bob for all his
great efforts on the WG and I'm pleased that Mike has agreed to stay
on for the moment.

      Editors,  as soon as Bert gives the OK  in January, please be
organised to work on getting the initial -00 draft out.

Best Regards,
Menachem.

             "Wijnen, Bert                                                 
             (Bert)"                                                       
             <[email-masked]                                          To 
             om>                       [email-masked]                    
             Sent by:                                                   cc 
             adslmib-bounces@i         "David Kessens \(E-mail\)"          
             etf.org                   <[email-masked]>,          
                                       [email-masked]          
                                                                   Subject 
             21/12/2005 13:34          [Adslmib] Change of WG chairs -     
                                       status of Re-chartering             

                                                                           

ADSLMIB WG,

Bert and David.
co-ADs for the OPS area.